.form-section {
    overflow: hidden;
}
.form-section .arb-form {
    background: #FFFFFF;
    box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.10);
    padding: 70px 20px 50px;
    position: relative;
    margin: 37px 0 73px;
}
.form-section .arb-form::before,
.form-section .arb-form::after {
    content: '';
    position: absolute;
    z-index: -1;
}
.form-section .arb-form::before {
    background: url('/wp-content/themes/ArborBridge/assets/images/plus-triangle.svg')no-repeat center/contain;
    height: 140px;
    width: 120px;
    top: -27px;
    right: -46px;
}
.form-section .arb-form::after {
    background: url('/wp-content/themes/ArborBridge/assets/images/double-triangle.svg')no-repeat center/contain;
    height: 144px;
    width: 144px;
    left: 30%;
    bottom: -73px;
}
@media (min-width: 768px) {
    .form-section .arb-form::before {
        height: 203px;
        width: 144px;
        top: -37px;
        right: -85px;
    }
    .form-section .arb-form::after {
        right: -28px;
        left: auto;
    }
    .form-section .green-triangle {
        position: absolute;
        z-index: -1;
        left: -56px;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }
}